@charset "UTF-8";
/***------------
施設紹介
------------***/
/* #contentsIn.int #rightContents */
#contentsIn.int #rightContents #rightIn{
}
#contentsIn.int #rightContents #rightIn h1{
	background:url(../img/ttl_int001.jpg) no-repeat left top;
}
#contentsIn.int #rightContents #rightIn > h2{
	margin-bottom:25px;
	text-align:center;
}
#contentsIn.int #rightContents #rightIn > ul{
	width:640px;
	margin:0 auto 25px;
}
#contentsIn.int #rightContents #rightIn > ul li{
	margin-left:20px;
	float:left;
}
#contentsIn.int #rightContents #rightIn > ul li:first-child{
	margin-left:0;
}
#contentsIn.int #rightContents #rightIn > p{
	width:660px;
	margin:0 auto 30px;
}
#contentsIn.int #rightContents #rightIn .sec{
	margin-bottom:45px;
}
/* #contentsIn.int #rightContents #rightIn .sec1 */
#contentsIn.int #rightContents #rightIn .sec1 .inner table{
	background:#f9edc9;
	width:440px;
	border-top:solid 1px #c69c6d;
	border-bottom:solid 1px #c69c6d;
}
#contentsIn.int #rightContents #rightIn .sec1 .inner table th{
	width:130px;
	padding:15px 0 15px 15px;
	border-top:dotted 1px #c69c6d;
	line-height:23px;
	font-weight:normal;
	vertical-align:top;
}
#contentsIn.int #rightContents #rightIn .sec1 .inner table td{
	padding:15px 0 15px;
	border-top:dotted 1px #c69c6d;
	line-height:23px;
	vertical-align:middle;
}
#contentsIn.int #rightContents #rightIn .sec1 .inner table tr:first-child th,
#contentsIn.int #rightContents #rightIn .sec1 .inner table tr:first-child td{
	border-top:none;
}
/* #contentsIn.int #rightContents #rightIn .goods */
#contentsIn.int #rightContents #rightIn .goods .clearfix{
	width:675px;
	margin-right:-15px;
}
#contentsIn.int #rightContents #rightIn .goods .clearfix .art{
	width:210px;
	margin:0 15px 20px 0;
	float:left;
}
#contentsIn.int #rightContents #rightIn .goods .clearfix .art figure{
	background:#f9edc9;
	width:208px;
	height:208px;
	border:solid 1px #f4d9ba;
	display:table;
	table-layout:fixed;
}
#contentsIn.int #rightContents #rightIn .goods .clearfix .art figure span{
	width:100%;
	height:100%;
	display:table-cell;
	*display:inline;
	*zoom:1;
	text-align:center;
	vertical-align:middle;
	*position:relative;
	*top:0;
	*left:0;
}
#contentsIn.int #rightContents #rightIn .goods .clearfix .art figure span img{
	max-width:208px;
	max-height:208px;
	*position:absolute;
	*top:50%;
	*left:50%;
}
#contentsIn.int #rightContents #rightIn .goods .clearfix .art article h2{
	background:none;
	margin:0;
	padding:0;
	color:#953813;
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 1.538461538;
	font-weight:bold;
}
#contentsIn.int #rightContents #rightIn .goods .clearfix .art article .price{
	font-weight:bold;
	text-align:right;
}
#contentsIn.int #rightContents #rightIn .goods .clearfix .art article > div{
	color:#a67c52;
}
/* #contentsIn.int #leftContents */
#contentsIn.int #leftContents .sec1 h3{
	background:url(../img/ttl_l_int001.gif) no-repeat left top;
}
/***------------
利用案内・アクセス
------------***/
/* #contentsIn.guide #rightContents */
#contentsIn.guide #rightContents #rightIn{
	padding-bottom:34px;
}
#contentsIn.guide #rightContents #rightIn h1{
	background:url(../img/ttl_guide001.jpg) no-repeat left top;
}
#contentsIn.guide #rightContents #rightIn .sec table{
	width:100%;
}
#contentsIn.guide #rightContents #rightIn .sec table th{
	background:#c69c6d;
	width:126px;
	padding:10px 12px;
	border-bottom:solid 2px #FFFFFF;
	color:#FFFFFF;
	font-weight:bold;
}
#contentsIn.guide #rightContents #rightIn .sec table td{
	background:#f9edc9;
	padding:10px 19px;
	border-bottom:solid 2px #FFFFFF;
}
#contentsIn.guide #rightContents #rightIn .sec table td dl dt{
	font-weight:bold;
	float:left;
}
#contentsIn.guide #rightContents #rightIn .sec table td dl dd{
	padding-left:70px;
}
/* #contentsIn.guide #rightContents #rightIn .sec1 */
#contentsIn.guide #rightContents #rightIn .sec1{
	margin-bottom:50px;
}
#contentsIn.guide #rightContents #rightIn .sec1 table{
	margin-bottom:12px;
}
#contentsIn.guide #rightContents #rightIn .sec1 .pdf{
	font-size:18px;
	font-size:1.8rem;
	font-weight:bold;
	line-height:32px;
}
#contentsIn.guide #rightContents #rightIn .sec1 .pdf a{
	background:url(../img/icon_pdf_large.png) no-repeat left center;
	height:32px;
	padding-left:38px;
	display:block;
}

/* #contentsIn.guide #rightContents #rightIn .sec2 */
#contentsIn.guide #rightContents #rightIn .sec2{
	margin-bottom:50px;
}
#contentsIn.guide #rightContents #rightIn .sec2 .map{
	margin-bottom:10px;
}
#contentsIn.guide #rightContents #rightIn .sec2 dl dt{
	font-size:15px;
	font-size:1.5rem;
	font-weight:bold;
	color:#953813;
	line-height:1.667;
}
#contentsIn.guide #rightContents #rightIn .sec2 .art{
	margin-bottom:50px;
}
#contentsIn.guide #rightContents #rightIn .sec2 .art h3{
	margin-bottom:10px!important;
}
/* #contentsIn.guide #rightContents #rightIn .sec3 */
#contentsIn.guide #rightContents #rightIn .sec3 p.txtBrown{
	font-size:30px;
	font-size:3.0rem;
	font-weight:bold;
	line-height:1.333;
}

/* #contentsIn.guide #leftContents */
#contentsIn.guide #leftContents .sec1 h3{
	background:url(../img/ttl_l_guide001.gif) no-repeat left top;
}